Open Site Navigation

【AeyeScan】 Apache Log4j/任意のコード実行の脆弱性(CVE-2021-44228)に対応済

更新日:2021年12月14日

クラウド型Webアプリケーション脆弱性診断ツール「AeyeScan」は、 Apache Log4jに存在する任意のコード実行の脆弱性(CVE-2021-44228)の検出が可能です。


Apache Log4jに存在する任意のコード実行の脆弱性(CVE-2021-44228) についてはこちらをご参照ください。


弊社「AeyeScan」のご紹介はこちらをご参照ください。

関連記事

すべて表示

NEWS